**Purpose**: Sometimes you need to set an autoreply on a mailbox on behalf of someone else.  In these cases, you can leverage the "Exchange Admin Shell" to configure an auto-reply to anyone who sends an email to the mailbox.  

In the example below, replace `<username>` with the shortened username of the target user.  (e.g. `nicole.rappe` not `nicole.rappe@bunny-lab.io`)

``` powershell
Set-MailboxAutoReplyConfiguration -Identity <username> -AutoReplyState Scheduled -StartTime "1/1/2025 00:00:00" -EndTime "1/15/2025 00:00:00" -InternalMessage "Example,<br><br>Message here.<br><br>Thank you." -ExternalMessage "Example,<br><br>Message here.<br><br>Thank you."
```